@media only screen and (max-width : 2560px) {
    .block_center {
        padding: 0px 120px;
    }
    .title_head {
        margin-top: 35px;
    }
    .title_block_ p {
        font-size: 52px;
    }
    .parashute_text p {
        font-size: 32px;
    }
    .slid_btn {
        width: 300px;
    }
    .slid_btn button {
        width: 100%;
        height: 60px;
        font-size: 20px;
    }
    .slid_btn p {
        font-size: 20px;
        margin-top: 15px;
    }
    .carousel-indicators {
        bottom: 430px;
    }
    .carousel-indicators li {
        width: 20px;
        height: 20px;
    }
    .carousel-indicators .active {
        width: 21px;
        height: 21px;
    }
    .fixed_block {
        top: -365px;
    }
    .stock_title span {
        font-size: 40px;
    }
    .items-group {
        margin-top: 90px;
    }
    .title_item p {
        font-size: 24px;
    }
    .item-text {
        margin-top: 40px;
    }
    .item-text p {
        font-size: 18px;
    }
    .bg_block {
        margin-top: 60px;
    }
    .block_icon_left_stock img {
        position: absolute;
        left: 7%;
        top: -490px;
    }
    .block_icon_right_stock img {
        position: absolute;
        right: 100px;
        top: -265px;
    }
    .title_bl p {
        font-size: 80px;
        line-height: 75px;
    }
    .ready_width {
        margin-top: 110px;
        width: 930px;
    }
    .namber{
        width: 60px;
        height: 60px;
        font-size: 36px;
    }
    .ready_text_block p {
        font-size: 24px;
        line-height: 24px;
    }
    .ready_text_block {
        margin-left: 20px;
    }
    .block_icon_left_ img {
        top: 250px;
        left: 3%;
    }
    .block_icon_right_ img {
        top: 140px;
        right: 200px;
    }
    .title_gallery p {
        font-size: 30px;
    }
    .item-gallery-width {
        margin-top: 65px;
    }
    .block_icon_left_4 img {
        top: 90px;
        left: 35px;
    }
    .block_icon_right_4 img {
        right: 35px;
        top: 80px;
    }
    .block_icon_center_4 {
        right: 165px;
        bottom: -259px;
    }
    .gallery_btn button {
        width: 460px;
    }
    .block_icon_left_5 img {
        top: -80px;
        left: 230px;
    }
        .block_icon_right_5 img {
        right: 170px;
        top: 160px;
    }
    .col-lg-15 {
        width: 15%;
        float: left;
        height: 159px;
        margin-bottom: 15px;
        margin-right: 15px;
    }
}

@media only screen and (max-width : 1680px) {
    .carousel-indicators {
        bottom: 300px;
    }
    .fixed_block {
        top: -240px;
    }
    .block_icon_left_stock img {
        left: 3%;
        top: -330px;
        width: 320px;
    }
    .block_icon_right_stock img {
        right: 60px;
        top: -35px;
        width: 335px;
    }
    .bg_block {
        margin-top: 230px;
    }
    .block_icon_left_ img {
        top: 330px;
        left: 3%;
        width: 280px;
    }
    .ready_width {
        width: 988px;
    }
    .block_icon_right_ img {
        top: 198px;
        right: 90px;
        width: 300px;
    }
    .block_icon_left_4 img {
        top: 140px;
        left: 20px;
        width: 280px;
    }
    .block_icon_right_4 img {
        right: 25px;
        top: 130px;
        width: 250px;
    }
    .block_icon_center_4 {
        right: 130px;
        bottom: -200px;
        width: 550px;
    }
    .block_icon_left_5 img {
        top: -87px;
        left: 145px;
        width: 300px;
    }
    .block_icon_right_5 img {
        right: 150px;
        top: 198px;
        width: 350px;
    }
    .img_fix_right img {
        width: 310px;
    }
    .img_fix_right_form_1 {
        width: 560px;
    }
}

@media only screen and (max-width : 1601px) {
    .carousel-indicators {
        bottom: 250px;
    }
    .fixed_block {
        top: -200px;
    }
    .block_icon_left_ img {
        width: 240px;
    }
    .img_fix_right img {
        width: 270px;
    }
    .img_fix_left img {
        width: 218px;
    }
}

@media only screen and (max-width : 1440px) {
    .block_center {
        padding: 0px 240px;
    }
    .title_block_ p {
        font-size: 40px;
    }
        .stock_title span {
        font-size: 30px;
    }
    .parashute_text {
        margin: 35px 0 35px 0;
    }
    .parashute_text p {
        font-size: 22px;
    }
    .slid_btn {
        width: 260px;
    }
    .slid_btn button {
        height: 55px;
        font-size: 19px;
    }
    .slid_btn p {
        font-size: 18px;
        margin-top: 10px;
    }
    .carousel-indicators li {
        width: 15px;
        height: 15px;
    }
    .carousel-indicators .active {
        width: 16px;
        height: 16px;
    }
    .bg_block {
        height: 700px;
    }
    .items-group {
        margin-top: 70px;
    }
    .title_item p {
        font-size: 22px;
    }
    .item-text p {
        font-size: 17px;
    }
    .block_icon_left_stock img {
        left: 30px;
        top: -240px;
        width: 235px;
    }
    .block_icon_right_stock img {
        right: 50px;
        top: 0px;
        width: 275px;
    }
    .bg_block {
        margin-top: 175px;
    }
    .namber {
        width: 45px;
        height: 45px;
        font-size: 30px;
    }
    .item-group-text {
        margin-bottom: 55px;
    }
    .ready_text_block p {
        font-size: 21px;
        line-height: 23px;
    }
    .ready_width {
        width: 815px;
    }
    .block_icon_left_ img {
        width: 240px;
        top: 270px;
        left: 30px;
    }
    .block_icon_right_ img {
        top: 200px;
        right: 60px;
        width: 260px;
    }
    .item-gallery-width {
        width: 840px;
    }
    .block_icon_left_4 img {
        top: 140px;
        left: 15px;
        width: 230px;
    }
    .block_icon_right_4 img {
        right: 20px;
        width: 220px;
    }
    .block_icon_center_4 {
        right: 85px;
        bottom: -170px;
        width: 500px;
    }
    .block_icon_left_5 img {
        top: -88px;
        left: 110px;
        width: 270px;
    }
    .block_icon_right_5 img {
        right: 130px;
        top: 145px;
        width: 309px;
    }
    .title_bl p {
        font-size: 60px;
        line-height: 60px;
    }
    .block-timer {
        margin-top: 60px;
    }
    .broadcast {
        padding: 85px 0 75px 0;
    }
    #timer > a {
      width: 410px;
    }
    .time {
        height: 90px;
        width: 90px;
    }
    #timer #fb-text-logo {
      height: 90px;
      width: 270px;
    }
    #timer #fb-logo {
      height: 90px;
      width: 90px;
    }
    .time span {
        font-size: 50px;
    }
    .dot {
        left: 80px !important;
        top: 4px !important;
    }
        .name_time {
        bottom: -35px;
        left: 22px;
    }
    .img_fix_right_form_1 {
        width: 500px;
    }
    .item-gallery {
        height: 125px;
        width: 125px;
    }
    .bg_img__filter p {
        top: 40%;
    }
    .col-lg-15 {
        height: 131px;
    }
}

@media only screen and (max-width : 1367px) {
    .carousel-indicators {
        bottom: 210px;
    }
    .fixed_block {
        top: -155px;
    }
    .bg_block {
        margin-top: 200px;
        height: 600px;
    }
    .title_bl p {
        font-size: 50px;
        line-height: 50px;
    }
    .ready_width {
        margin-top: 70px;
    }
    .block_icon_left_ img {
        width: 220px;
        top: 192px;
        left: 25px;
    }
    .block_icon_right_ img {
        top: 118px;
        right: 85px;
        width: 240px;
    }
    .block_icon_left_stock img {
        left: 18px;
        top: -175px;
        width: 220px;
    }
    .block_icon_right_stock img {
        right: 30px;
        top: 35px;
        width: 265px;
    }
    .block_icon_right_5 img {
        top: 125px;
    }
    .img_fix_right img {
        width: 180px;
    }
    .img_fix_right_form_1 {
        width: 430px;
    }
}

@media only screen and (max-width : 1280px) {
    .carousel-indicators {
        bottom: 170px;
    }
    .fixed_block {
        top: -120px;
    }
        .bg_block {
        height: 520px;
    }
    .items-group {
        margin-top: 55px;
    }
    .block_icon_left_stock img {
        top: -55px;
        width: 180px;
    }
    .bg_block {
        margin-top: 260px;
    }
    .block_icon_right_stock img {
        right: 20px;
        top: 82px;
        width: 220px;
    }
    .ready {
        padding-top: 100px;
    }
    .ready_width {
        margin-top: 60px;
    }
    .namber {
        width: 35px;
        height: 35px;
        font-size: 24px;
    }
    .ready_text_block p {
        font-size: 18px;
        line-height: 18px;
    }
    .block_icon_left_ img {
        width: 200px;
        top: 175px;
        left: 10px;
    }
    .block_icon_right_ img {
        top: 115px;
        right: 90px;
        width: 215px;
    }
    .block_icon_left_4 img {
        top: 200px;
        left: 10px;
        width: 170px;
    }
    .block_icon_right_4 img {
        right: 10px;
        width: 170px;
        top: 185px;
    }
    .block_icon_center_4 {
        right: 15px;
        bottom: -155px;
        width: 490px;
    }
    .block_icon_right_5 img {
        right: 97px;
        top: 128px;
        width: 300px;
    }
}
@media only screen and (max-width : 1280px) {
    .carousel-indicators {
        bottom: 120px;
    }
    .fixed_block { top: -100px; }
}
@media only screen and (max-width : 1100px) {
    .logo img {
        width: 160px;
    }
    .title_head {
        margin-top: 20px;
    }
    .title_block_ p {
        font-size: 28px;
    }
    .parashute_text {
        margin: 20px 0 25px 0;
    }
    .parashute_text p {
        font-size: 18px;
    }
    .slid_btn {
        width: 240px;
    }
    .slid_btn button {
        height: 50px;
        font-size: 18px;
    }
    .slid_btn p {
        font-size: 16px;
        margin-top: 5px;
    }
    .carousel-indicators li {
        width: 12px;
        height: 12px;
    }
    .carousel-indicators .active {
        width: 13px;
        height: 13px;
    }
    .carousel-indicators {
        bottom: 145px;
    }
    .fixed_block {
        top: -70px;
    }
    .stock_title span {
        font-size: 22px;
    }
    .title_item p {
        font-size: 18px;
    }
    .item-text p {
        font-size: 15px;
    }
    .item-text {
        margin-top: 25px;
    }
    .block_icon_left_stock img {
        display: none;
    }
    .block_icon_right_stock img {
        display: none;
    }
    .block_icon_right_ img {
        top: 150px;
        right: 20px;
        width: 160px;
    }
    .block_icon_left_ img {
        width: 110px;
        top: 206px;
        left: 8px;
    }
    .block_icon_right_4 img {
        display: none;
    }
    .block_icon_left_4 img {
        display: none;
    }
    .block_icon_center_4 {
        right: 10px;
        bottom: -90px;
        width: 300px;
    }
    .gallery_btn {
        margin-top: 50px;
    }
    .gallery_btn button {
        width: 370px;
        height: 50px;
        font-size: 18px;
    }
    .broadcast {
        padding: 65px 0 75px 0;
    }
    .title_bl p {
        font-size: 45px;
        line-height: 45px;
    }
    .block_icon_left_5 img {
        top: -58px;
        left: 65px;
        width: 220px;
    }
    .block_icon_right_5 img {
        right: 15px;
        top: 96px;
        width: 240px;
    }
    #timer > a {
    	width: 330px;
    }
    .time {
        height: 70px;
        width: 70px;
    }
    #timer #fb-text-logo {
      height: 70px;
      width: 210px;
    }
    #timer #fb-logo {
      height: 70px;
      width: 70px;
    }
    .time span {
        font-size: 36px;
    }
    .dot {
        left: 62px !important;
        top: 4px !important;
    }
    .name_time {
        bottom: -30px;
        left: 18px;
        font-size: 16px;
    }
    .minutes_text {
        left: 10px;
    }
    .seconds_text {
        left: 8px;
    }
    .img_fix_right_form_1 {
        width: 340px;
    }
    .links_ a img {
        width: 120px;
    }
    .btn_all_freinds p {
        font-size: 20px;
    }
    .btn_all_freinds button {
        width: 200px;
        height: 50px;
        font-size: 18px;
    }
    .form_bg_ p {
        font-size: 20px;
    }
    .form_bg_ p input {
        height: 40px;
    }
    .form_bg_ p span {
        top: 8px;
        right: 110px;
        width: 24px;
        height: 24px;
        font-size: 16px;
    }
    .form_bg_ p input {
        font-size: 20px;
    }

}

@media only screen and (max-width : 992px) {
    .items-width {
        width: auto;
    }
    .item-gallery-width {
        width: auto;
    }
    .col-md-15 {
        width: 22%;
        float: left;
        height: 141px;
        margin-right: 19px;
    }
    .carousel-indicators {
        bottom: 110px;
    }
}

@media only screen and (max-width : 960px) {
    .block_center {
        padding: 0 0 0 120px;
    }
    .block_icon_right_ img {
        width: 95px;
    }
    .carousel-indicators {
        bottom: 95px;
    }
    .img_fix_right img {
        display: none;
    }
    .img_fix_left img {
        display: none;
    }
    .form_bg_ p input {
        width: 100%;
    }
    .form_bg_ p span {
        right: 10px;
    }
    .btn_all_freinds {
        display: block;
    }
    .btn_all_freinds p {
        text-align: center;
    }
    .btn_all_freinds {
        margin-top: 30px;
    }
    .btn_all_freinds button {
        margin-top: 15px;
    }
    .bg_img__filter p {
        top: 36%;
    }
    .bg_img__filter p {
        font-size: 14px;
    }
    .item-gallery {
        height: 110px;
        width: 110px;
    }
    .width_fix_gallery {
        width: 107px;
        height: 107px;
    }
    .btn_all_friends {
        display: block;
        margin-top: 25px;
    }
    .btn_all_friends p {
        text-align: center;
        margin-bottom: 35px;
    }
    .block_form_fix_form_1_btn {
        margin-top: 40px;
    }
}
@media screen and (max-width: 850px) {
    .carousel-indicators {
        bottom: 80px;
    }
    .fixed_block {
        top: -90px;
    }
}
@media screen and (max-width: 800px) {
    .logo img {
        width: 125px;
    }
    .header-center {
        padding-top: 20px;
    }
    .block_center {
        padding: 0 0 0 155px;
    }
    .title_head {
        margin-top: 15px;
    }
    .title_block_ p {
        font-size: 19px;
    }
    .parashute_text {
        margin: 10px 0 15px 0;
    }
    .parashute_text p {
        font-size: 14px;
    }
    .slid_btn {
        width: 220px;
    }
    .slid_btn button {
        height: 40px;
        font-size: 16px;
    }
    .carousel-indicators li {
        width: 10px;
        height: 10px;
    }
    .carousel-indicators {
        bottom: 125px;
    }
    .carousel-indicators .active {
        width: 11px;
        height: 11px;
    }
    .title_block_ p {
        font-size: 25px;
    }
    .stock_title span {
        font-size: 18px;
    }
    .title_item p {
        font-size: 17px;
    }
    .block_icon_right_ img {
        display: none;
    }
    .block_icon_left_ img {
        display: none;
    }
    .item-group-text {
        width: 46%;
    }
    .block_icon_left_5 img {
        top: 0px;
        left: 10px;
        width: 180px;
    }
    .block_icon_right_5 img {
        right: 25px;
        top: 115px;
        width: 180px;
    }
    .img_fix_left_form_1 {
        display: none;
    }
    .img_fix_right_form_1 {
        display: none;
    }
    .width_fix_gallery {
        width: 107px;
        height: 107px;
    }
    .form_logo_ img {
        width: 60%;
    }
}

@media only screen and (max-width : 768px) {
    .items-width {
        display: flex;
    }
    .col-sm-3 {
        width: 25%;
        height: 160px;
    }
}
@media screen and (max-width: 750px) {
    .carousel-indicators {
        bottom: 95px;
    }
    .fixed_block {
        top: -60px;
    }
}
@media screen and (max-width: 700px) {
    .carousel-indicators {
        bottom: 70px;
    }
}
@media only screen and (max-width : 620px) {
    .col-xs-4 {
        width: 33.33333333%;
    }
    .carousel-inner {
        min-height: 334px;
    }

}

@media only screen and (max-width: 641px) {
    .items-width {
        display: block;
    }
    .block_center {
        padding: 0;
        text-align: center;
    }
    .slid_btn {
        width: 100%;
    }
    .slid_btn button {
        width: 250px;
        height: 50px;
        font-size: 18px;
    }
    .slid_btn button {
        margin-top: 30px;
    }
    .carousel-indicators {
        bottom: 5px;
    }
    .fixed_block {
        top: 10px;
    }
    .carousel-indicators .active {
        width: 13px;
        height: 13px;
    }
    .items-group {
        margin-top: 35px;
    }
    .title_item p {
        font-size: 18px;
        text-align: center;
    }
    .item-group-text {
        width: 51%;
    }
    .item-text p {
        text-align: center;
    }
    .bg_block {
        margin-top: 580px;
    }
    .bg_block {
        height: 650px;
    }
    .ready_width {
        width: auto;
    }
    .item-group-text {
        width: 100%;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .bg_block {
        height: 835px;
    }
    .ready_text_block {
        margin-left: 0px;
        margin-top: 10px;
        text-align: center;
    }
    .bg_block {
        margin-top: 620px;
    }
    .item-gallery-width {
        padding: 0 16px;
        display: inline-block;
    }
    .title_gallery {
        margin-top: 20px;
        padding: 0 10px;
    }
    .title_gallery p {
        font-size: 28px;
    }
    .block_icon_center_4 {
        display: none;
    }
    .broadcast {
        margin-top: 30px;
    }

    .block_footer {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .footer {
        padding: 30px 0 30px 0;
    }

    .item-gallery-group {
        display: block;
        text-align: center;
    }
    .item-gallery {
        margin-right: 0px;
    }
    .item-gallery {
        height: 179px;
        width: 179px;
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .item-gallery-group>.item-gallery:last-child {
        margin-right: 15px;
    }
    .col-sm-3 {
        width: 29%;
        height: 137px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 473px) {
    .col-xxs-6 {
        width: 48%;
        height: 177px;
        margin-right: 6px;
    }
}

@media only screen and (max-width : 425px) {

    .footer {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .block_footer {
        -webkit-box-pack:center;
            -ms-flex-pack:center;
                justify-content:center;
    }

    .logo img {
        width: 190px;
    }
    .carousel-indicators {
        display: none;
    }
    .fixed_block {
        top: 50px;
    }
    .bg_block {
        margin-top: 670px;
    }
    .item {
        height: 340px;
    }
    .parashute_text {
        margin: 15px 0 15px 0;
    }
    .slid_btn {
        height: 50px;
    }
    .slid_btn button {
        margin-top: 0px;
    }
    .carousel-indicators {
        display: block;
        bottom: 0px;
    }
    .fixed_block {
        top: 25px;
    }
    .item-text {
        margin-top: 5px;
    }
    .items-stock {
        margin-bottom: 15px;
    }
    .item-gallery-width {
        padding: 0 25px;
    }
    .title_bl p {
        font-size: 30px;
        line-height: 30px;
    }
    #timer > a {
      width: 270px;
    }
    .time {
        height: 55px;
        width: 55px;
    }
    #timer #fb-text-logo {
      height: 55px;
      width: 165px;
    }
    #timer #fb-logo {
      height: 55px;
      width: 55px;
    }
    .time span {
        font-size: 27px;
    }
    .dot {
        left: 50px !important;
        top: 6px !important;
    }
    .name_time {
        bottom: -25px;
        left: 12px;
        font-size: 14px;
    }
    .minutes_text {
        left: 7px;
    }
    .seconds_text {
        left: 4px;
    }
    .block_icon_right_5 img {
        right: 13px;
        top: 160px;
        width: 140px;
    }
    .gallery_btn button {
        width: 300px;
        height: 45px;
        font-size: 16px;
    }
    .item-gallery {
        margin-right: 0px;
        margin-left: 10px;
        height: 154px;
        width: 154px;
    }
    .item-gallery-group>.item-gallery:last-child {
        margin-right: 0px;
    }
    .block_form_1 {
        padding-bottom: 0px;
    }
    .block_form_fix_form_1 {
        width: 100%;
        padding: 30px 5px;
    }
    .block_form_fix_form_1_title p {
        font-size: 20px;
    }
    .links_ {
        margin-top: 30px;
    }
    .links_ a:first-child {
        margin-right: 30px;
    }
    .links_ a img {
        width: 75px;
    }
    .form_avtorization {
        margin-top: 25px;
    }
    .form_avtorization form {
        margin-top: 15px;
    }
    .form_avtorization form p {
        width: 100%;
    }
    .phone_authorization {
        width: 98%;
    }
    .form_avtorization form p span {
        font-size: 18px;
    }
    .form_authorization p span.start {
        font-size: 25px;
    }
    .form_avtorization form p {
        height: 31px;
    }
    .form_avtorization form p input {
        width: 78%;
    }
    .block_form_fix_form_1_btn {
        margin-top: 30px;
    }
    .block_form_fix_form_2 {
        width: 100%;
        padding: 10px 10px 40px 10px;
    }
    .block_form_fix {
        padding: 0px 0px 40px 0px;
        margin-top: 30px;
    }
    .item-gallery-text-step-3 {
        padding-top: 20px;
    }
    .title_form_step_1 p {
        font-size: 25px;
    }
    .item-gallery-text-step-1 p {
        font-size: 20px;
        line-height: 26px;
    }
    .text_form_step_1 {
        margin-top: 0px;
        width: auto;
        clear: both;
    }
    .gallery_btn_form_ {
        margin-top: 30px;
    }
    .text_form_step_1 p {
        font-size: 20px;
        line-height: 25px;
    }
    .step_3_padding_none {
        padding: 0;
    }
    .bg_img__filter p {
        top: 40%;
    }
    .form_authorization p input {
        width: 73%;
    }
}

@media only screen and (max-width : 375px) {
    .item-gallery-width {
        padding: 0 5px;
    }
    .form_authorization p input {
        width: 70%;
    }
}

@media only screen and (max-width : 360px) {
    .item-gallery {
        height: 134px;
        width: 134px;
    }
    .item-gallery-width {
        padding: 0 18px;
    }
    .col-xxs-6 {
        height: 157px;
    }
    .form_authorization p input {
        width: 68%;
    }
}

@media only screen and (max-width : 320px) {
    .gallery_btn button {
        width: 210px;
        height: 55px;
    }
    .title_gallery p {
        font-size: 22px;
    }
    .item-gallery-width {
        margin-top: 30px;
    }
    .item-gallery-width {
        padding: 0px 5px;
    }
    .item-gallery {
        height: 126px;
        width: 126px;
    }
    .item-gallery-group {
        padding: 0 30px;
    }
    .col-xxs-6 {
        height: 137px;
    }
    .form_authorization p input {
        width: 64%;
    }
}

@media only screen and (max-width : 300px) {
    body {
        width: 320px;
    }
}
